<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="LIST">
	<xsl:call-template name="MODULE-CSS"/>
	<table cellpadding="0" cellspacing="0" border="0" width="100%" class="mod-search" style="margin: 10px 0;">
		<tr>
			<td align="center" style=" padding: 5px 10px;">
				<form name="search" action="{@URL}" method="get" style="margin: 0;">

					<xsl:value-of select="LOCALE/SEARCH"/>
					<input name="search" class="mod-input" style="width: 205px; margin: 0 10px;" value="{@SEARCH}"/>
					<xsl:value-of select="LOCALE/IN"/>

					<select name="searchType" class="mod-input" style="width: 167px; margin: 0 10px;">
						<option value="1"><xsl:value-of select="LOCALE/SEARCH-ITEM-1"/></option>
						<option value="2"><xsl:value-of select="LOCALE/SEARCH-ITEM-2"/></option>
					</select>

					<input type="submit" class="mod-search-button">
						<xsl:attribute name="value"><xsl:value-of select="LOCALE/SEARCH"/></xsl:attribute>
					</input>
				</form>
			</td>
		</tr>
	</table>

	<div><a href="{@URL}"><xsl:value-of select="LOCALE/FORUM"/></a>&#160;&gt;&#160;<xsl:value-of select="LOCALE/SEARCH"/></div><br/>
	<table cellpadding="0" cellspacing="0" border="0" width="100%" style="border-collapse: collapse;">
		<tr>
			<td class="mod-category-header" style="padding: 5px 10px;">
				<b><xsl:value-of select="LOCALE/THREAD"/></b>
			</td>
			<td class="mod-category-header" style="padding: 5px 10px;">
				<b><xsl:value-of select="LOCALE/AUTHOR"/></b>
			</td>
			<td class="mod-category-header" style="padding: 5px 10px;">
				<b><xsl:value-of select="LOCALE/LAST-MESSAGE"/></b>
			</td>
		</tr>
		<xsl:apply-templates select="ROW" />
	</table>

	<br/>

	<xsl:apply-templates select="PAGING"/>
</xsl:template>

<xsl:template match="LIST/ROW">
<tr>
	<td class="mod-category-body" style="padding: 5px 10px;">
		<a href="{../@URL}?topic={ID/.}" class="mod-form-title"><xsl:value-of select="SUBJECT"/></a>
	</td>
	<td class="mod-category-body" style="padding: 5px 10px;"><xsl:value-of select="AUTHOR_NAME"/></td>
	<td class="mod-category-body" style="padding: 5px 10px;"><xsl:value-of select="LAST_MESSAGE_CREATED"/></td>
</tr>
</xsl:template>

</xsl:stylesheet>